// Seules fonctions qui sont utilisées dans d'autres .cpp dans GameInput.cpp

void JeuBougeSouris(int x, int y);
void JeuCliqueSouris(int button, int state, int x, int y);
void JeuClavier(unsigned char key, int x, int y);
void JeuClavierUp(unsigned char key, int x, int y);
